<!DOCTYPE html>
<html>
<head>
<script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js"">
</script>
 <script type="text/javascript">
   $(document).ready(function() {
     $("#btn1").click(function () {
       alert("test1");
     });
     $("#btn2").click(function () {
       alert("test2");
     });	 
	});
 </script>
</head>
<body>

<form action="">
    <input type='button' id='btn1' value='Show Test1 based on ID' />
	<input type='button' id='btn2' value='Show Test2 based on ID' />
</form>
 


</body>

</html>
